# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = rhino-javadoc
pkgbase = rhino
pkgver = 1.7.7.2-1.par1
pkgdesc = Open-source implementation of JavaScript written entirely in Java - Javadoc
url = http://www.mozilla.org/rhino/
builddate = 1540314113
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 10090496
arch = any
license = MPL
makedepend = apache-ant
makedepend = jh
